This repository provides supplementary materials for a research project on **"Machine Learning-Based Feature Selection for Intrusion Detection Systems in IEC 61850-Based Digital Substations"**, conducted in 2023 and 2024. The research was carried out in a substation test environment designed to investigate attack scenarios and defense mechanisms for digital substations. The repository includes datasets, PCAP files, as well as an appendix related to a research paper on this topic.